<?xml version="1.0" encoding="iso-8859-1" ?>
<sys:Export xmlns:sys="vrg/sys">	
	<sys:Import file="../res/xml/16s_sys.xml" />
	<sys:Import file="../res/xml/16s_dof.xml" />
	<sys:Import file="../res/xml/16s_rury.xml" />
	<sys:Import file="../res/xml/16s_tunel.xml" />
</sys:Export>